<?php
$config['ad']=array(
      array('title'=>'ad.ctrl.php','access'=>'default,add,save,status,delete,tag_id_2nd'),

);

$config['admin']=array(
      array('title'=>'admin.ctrl.php','access'=>'default,add,save,edit,del,permission'),

);

$config['admin_group']=array(
      array('title'=>'admin_group.ctrl.php','access'=>'default,add,save,delete'),

);

$config['ad_tags']=array(
      array('title'=>'ad_tags.ctrl.php','access'=>'default,show,add,save,status,delete,child'),

);

$config['article']=array(
      array('title'=>'article.ctrl.php','access'=>'default,add,save,status,recommend,delete,category'),

);

$config['badip']=array(
      array('title'=>'badip.ctrl.php','access'=>'default,add,save,delete'),

);

$config['badphone']=array(
      array('title'=>'badphone.ctrl.php','access'=>'default,add,save,delete'),

);

$config['blacklist']=array(
      array('title'=>'blacklist.ctrl.php','access'=>'default,delete'),

);

$config['category']=array(
      array('title'=>'category.ctrl.php','access'=>'default,add,save,addmore,savemore,changestatus,orderindex,delete,ajax_getchild,level'),

);

$config['city']=array(
      array('title'=>'city.ctrl.php','access'=>'default,add,save,status,delete'),

);

$config['comment']=array(
      array('title'=>'comment.ctrl.php','access'=>'default'),

);

$config['config']=array(
      array('title'=>'config.ctrl.php','access'=>'default,save,testphone,testemail'),

);

$config['coupon']=array(
      array('title'=>'coupon.ctrl.php','access'=>'init,default,show,add,save,status,delete,send,user,userdelete,checkuser'),

);

$config['coupon_user']=array(
      array('title'=>'coupon_user.ctrl.php','access'=>'default,sendsave'),

);

$config['dataapi']=array(
      array('title'=>'dataapi.ctrl.php','access'=>'init,default,show,add,save,status,delete'),

);

$config['district']=array(
      array('title'=>'district.ctrl.php','access'=>'default,add,save,status,addchild,savechild,delete,json'),

);

$config['express_fee']=array(
      array('title'=>'express_fee.ctrl.php','access'=>'default,add,save,status,delete'),

);

$config['gold_log']=array(
      array('title'=>'gold_log.ctrl.php','access'=>'default,show,delete,man,saveman'),

);

$config['grade_log']=array(
      array('title'=>'grade_log.ctrl.php','access'=>'default,list,delete'),

);

$config['index']=array(
      array('title'=>'index.ctrl.php','access'=>'default,main'),

);

$config['kefu']=array(
      array('title'=>'kefu.ctrl.php','access'=>'default,user,data,save'),

);

$config['login']=array(
      array('title'=>'login.ctrl.php','access'=>'init,default,login_save,logout,refresh'),

);

$config['module']=array(
      array('title'=>'module.ctrl.php','access'=>'default,yun,downinstall,add,edit,save,create,default,install,uninstall,delete'),

);

$config['navbar']=array(
      array('title'=>'navbar.ctrl.php','access'=>'default,add,save,delete,order,status'),

);

$config['open_alioss']=array(
      array('title'=>'open_alioss.ctrl.php','access'=>'default,add,save,status,delete'),

);

$config['open_alipay']=array(
      array('title'=>'open_alipay.ctrl.php','access'=>'default,add,save,status,delete'),

);

$config['open_alipay_app']=array(
      array('title'=>'open_alipay_app.ctrl.php','access'=>'default,add,save,status,delete'),

);

$config['open_alipay_mini']=array(
      array('title'=>'open_alipay_mini.ctrl.php','access'=>'default,add,save,status,delete'),

);

$config['open_baidu']=array(
      array('title'=>'open_baidu.ctrl.php','access'=>'default,add,save,status,delete'),

);

$config['open_qq']=array(
      array('title'=>'open_qq.ctrl.php','access'=>'default,add,save,status,delete'),

);

$config['open_toutiao']=array(
      array('title'=>'open_toutiao.ctrl.php','access'=>'default,add,save,status,delete'),

);

$config['open_wxapp']=array(
      array('title'=>'open_wxapp.ctrl.php','access'=>'default,add,save,status,delete'),

);

$config['open_wxnative']=array(
      array('title'=>'open_wxnative.ctrl.php','access'=>'default,add,save,status,delete'),

);

$config['pay_log']=array(
      array('title'=>'pay_log.ctrl.php','access'=>'default,show,delete'),

);

$config['permission']=array(
      array('title'=>'permission.ctrl.php','access'=>'default,add,save,delete,saveconfig,getpermission'),

);

$config['pm']=array(
      array('title'=>'pm.ctrl.php','access'=>'default,show,add,save,status,delete'),

);

$config['pv']=array(
      array('title'=>'pv.ctrl.php','access'=>'default,stathour,statday,statweek,statmonth,new'),

);

$config['pv_ip']=array(
      array('title'=>'pv_ip.ctrl.php','access'=>'default,stathour,statday,statweek,statmonth'),

);

$config['pv_uv']=array(
      array('title'=>'pv_uv.ctrl.php','access'=>'default,stathour,statday,statweek,statmonth'),

);

$config['recharge']=array(
      array('title'=>'recharge.ctrl.php','access'=>'default,man,getuser,saveman'),

);

$config['refund']=array(
      array('title'=>'refund.ctrl.php','access'=>'default'),

);

$config['refund_apply']=array(
      array('title'=>'refund_apply.ctrl.php','access'=>'default,show,status,delete,pass'),

);

$config['seo']=array(
      array('title'=>'seo.ctrl.php','access'=>'default,add,save,del'),

);

$config['sgpay']=array(
      array('title'=>'sgpay.ctrl.php','access'=>'default,pass,forbid,delete'),

);

$config['site']=array(
      array('title'=>'site.ctrl.php','access'=>'default,add,save'),

);

$config['sites']=array(
      array('title'=>'sites.ctrl.php','access'=>'default,add,save,writeconfig'),

);

$config['site_city']=array(
      array('title'=>'site_city.ctrl.php','access'=>'default,show,add,save,status,delete,child'),

);

$config['table']=array(
      array('title'=>'table.ctrl.php','access'=>'default,add,save,status,delete,copy'),

);

$config['table_data']=array(
      array('title'=>'table_data.ctrl.php','access'=>'default,add,save,delete'),

);

$config['table_fields']=array(
      array('title'=>'table_fields.ctrl.php','access'=>'default,table,add,save,status,delete'),

);

$config['tixian']=array(
      array('title'=>'tixian.ctrl.php','access'=>'init,default,show,confirm,send,finish,cancel,delete,excel'),

);

$config['user']=array(
      array('title'=>'user.ctrl.php','access'=>'default,add,save,auth,login,import,excel'),

);

$config['user_auth']=array(
      array('title'=>'user_auth.ctrl.php','access'=>'default,old,show,pass,forbid'),

);

$config['user_group']=array(
      array('title'=>'user_group.ctrl.php','access'=>'default,add,save'),

);

$config['user_rank']=array(
      array('title'=>'user_rank.ctrl.php','access'=>'default,add,save,delete'),

);

$config['weixin']=array(
      array('title'=>'weixin.ctrl.php','access'=>'default,list,show,add,save,status,delete,left,setweixin'),

);

$config['weixin_command']=array(
      array('title'=>'weixin_command.ctrl.php','access'=>'init,default,add,save,status,delete'),

);

$config['weixin_menu']=array(
      array('title'=>'weixin_menu.ctrl.php','access'=>'init,default,add,save,order,createmenu,deletemenu,delete'),

);

$config['weixin_reply']=array(
      array('title'=>'weixin_reply.ctrl.php','access'=>'default,delete'),

);

$config['weixin_sucai']=array(
      array('title'=>'weixin_sucai.ctrl.php','access'=>'init,default,add,addiframe,save,delete'),

);

$config['weixin_user']=array(
      array('title'=>'weixin_user.ctrl.php','access'=>'default,delete'),

);
?>